Package Details: coot 0.8.9.1-3

Git Clone URL: https://aur.archlinux.org/coot.git (read-only)
Package Base: coot
Description: Crystallographic Object-Oriented Toolkit for model building, completion and validation
Upstream URL: http://lmb.bioch.ox.ac.uk/coot/
Keywords: science
Licenses: GPL
Replaces: coot-data
Submitter: Athemis
Maintainer: Athemis
Last Packager: Athemis
Votes: 1
Popularity: 0.000000
First Submitted: 2016-01-12 02:53
Last Updated: 2018-07-10 11:49

Required by (0)

Sources (14)

Pinned Comments

Athemis commented on 2018-07-10 19:44

Binary packages of coot and its dependencies can be found in my repo. Add these lines to your /etc/pacman.conf:

[home_Athemis_coot_Arch]
SigLevel = Never
Server = https://download.opensuse.org/repositories/home:/Athemis:/coot/Arch/$arch

And install coot via pacman -Syu & pacman -S coot

Latest Comments

« First ‹ Previous 1 2

jrdemasi commented on 2018-02-14 21:56

Actually, as it turns out the patching fails altogether.

jrdemasi commented on 2018-02-14 21:53

coot-pyrogen.patch is currently failing validity checks. Could you update the pkgbuild to reflect the proper shasum?

Thanks.

jrdemasi commented on 2017-06-16 05:25

Thanks so much for taking care of this!

Athemis commented on 2017-06-15 21:12

I finally managed to build the current version of coot including its enhanced ligand (EL) mode. If you get any errors while compiling which refer to missing libtool files (*.la), please remove your old installation of coot + its dependencies (offenders are libccp4, libssm, mmdb2 and clipper) and rebuild these packages from scratch.

wooke98 commented on 2016-02-18 18:12

Thank you for the work! It works like a charm! Although it doesn't work with a bumblebee system.
One minor error, the conflicts should be an array in PKGBUILD.